.head{ height:120px; background: #F5F5F5;}
.header{ width:1200px; overflow: hidden; height: 120px; margin: 0 auto; background: url("../Images/t2.jpg") center no-repeat;}
.header img{ width:386px; height: 80px; float: left; margin: 20px 50px 20px 0px;}
.header .htit{ width: 350px; margin: 30px 0; height: 60px; line-height: 30px; float:left; border-left:1px solid #666; padding-left: 50px;}
.header .htit span{ font-size:24px; font-weight: bold; color<strong></strong>: #D8262C;}
.header .htit p{ font-size:18.4px; color: #333;}

.header .tel img{ width: 294px; height:63px; float:right; margin:28px 0;}
.nav{ height:50px; background: #A10A01;}
.nav ul{ width:1200px; margin: 0 auto;}
.nav ul li{ width: 150px; text-align: center; line-height: 50px; font-size: 18px; color: #FFF; float:left; background: url("../Images/t6.jpg") right no-repeat;}
.nav ul li:hover{ background:#D53A00;}
.nav .mu{ background:no-repeat;}
.nav a{ display:block; color: #FFF;}

.slt{ height:65px;}
.slt dt{ font-family:"microsoft yahei"; font-size:36px; font-weight:bold; line-height:40px; color:#D8262C;}
.slt dt span{ font-family:"Impact"; font-size:40px; line-height:40px; color:#444;  font-weight:normal;}
.slt dd{ font-size:14px; color:#666; line-height:25px;}


.inProClaList{width:1200px; height: auto; overflow: hidden;}
.ProClaList{width:1200px; height: auto; overflow: hidden;}
.ProClaList li{width:180px; height:50px; margin: 0px 10px 20px; float: left;}
.ProClaList li a{width:178px;height:48px; padding-left:14px; border:1px solid #b7c5ce;display:block;color:#333;font-size:16px;line-height:48px;background:url(../images/t8.png) 160px center no-repeat #f6f6f6;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.ProClaList li a:hover{color:#ffffff;background-color:#D8262C;}
.ProClaList .more a{width:178px;height:48px;padding-left:20px;border:1px solid #a90b21;display:block;color:#ffffff;line-height:48px; background:url(../images/t9.jpg) 120px center no-repeat #c71730; float: right;}

.Pcon{ width: 1200px; float: left; overflow: hidden; height: auto; margin: 0;}
.Pcon dl{ width: 280px; overflow: hidden; height: auto; float: left; margin: 0 10px;}
.Pcon dl dt{ width: 278px; height: 208px; border: 1px solid #CCC; background: #FFF;}
.Pcon dl dt img{ width:270px; height:200px; margin: 4px;}
.Pcon dl dd{ width:300px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #333;}

.w1{ background:url(../Images/t10.jpg) center no-repeat;}
.tit2 {line-height: 28px;height: 95px;color: #8a8f94; text-align: center; position: relative;text-transform: uppercase;font-family: 'impact';}
.tit2 span {display: block;color: #333;font-family: 'Microsoft Yahei';font-size: 42px;line-height: 65px;font-weight: 700;position: absolute;left: 32%;top: 0;}
.tit2 span b {color: #D8262C;font-size: 48px;}
.tit2 p {position: absolute; left: 37%; top: 65px; font-size:14px; color:#666;}

.tod {background: url(../images/t12.png) center no-repeat;height: 447px;width: 1200px;margin-top: 30px;position: relative;overflow: hidden;}
.tod dt {position: absolute;left: 377px;top: 0;width: 446px;height: 447px;}
.tod dd {height: 135px;float: left;margin-top: 55px;width: 393px;}
.tod dd em {float: left;line-height: 58px;margin-top: 70px;margin-left: 50px;font-size: 60px;font-family: 'impact';color: #b4b4b4;font-style: normal;}
.tod .zi {float: left;}
.tod .zi .one {color: #454545;text-align: left;background: url(../images/t11.png) -190px top no-repeat;padding-left: 70px;}
.tod .zi .one b {font-size: 26px;line-height: 32px;}
.tod .zi .one span {display: block;font-size: 12px;text-transform: uppercase;}
.tod .zi .text {font-size: 16px;color: #1e2225;width: 230px;margin-top: 25px;line-height: 24px;}
.tod .four3 .one {background-position: -190px -80px;}
.tod .four2 .one {background-position: 175px top;}
.tod .four4 .one {background-position: 175px -80px;}
.tod .four3,.tod .four4 {margin-top: 75px;}
.tod .four3 em,.tod .four4 em {margin-top: 5px;}
.tod .four2,.tod .four4 {float: right;}
.tod .four2 .zi,.tod .four4 .zi {float: right;}
.tod .four2 .zi .one,.tod .four4 .zi .one {text-align: right;padding: 0 70px 0 0;}
.tod .four2 .zi .text,.tod .four4 .zi .text {text-align: right;}
.tod .four2 em,.tod .four4 em {float: left;margin-right: 0px;}


.conts {width: 1200px; height: 220px; margin: 80px auto 0;position: relative;}
.conts .left {float: left;height: 200px;width: auto;overflow: hidden; }
.conts .left .title {width: 580px;height: 60px; font-family: MicrosoftYaHei-Bold; font-weight: normal;font-stretch: normal;letter-spacing: 1px;margin-top: 70px;margin-bottom: 30px; }
.conts .left .title span {color: #fff;float: left; font-size: 31px; font-weight: bold;}
.conts .left .title p{ font-size:18px; color: #FFF;}
.conts .left .txt { height: 40px;width: 600px; font-family: MicrosoftYaHei; font-size: 32px;font-weight: bold; letter-spacing: 1px; color: #F00;}
.conts img { position: absolute; right: 0; top: -100px;z-index: 999; }

.slideB{ width:100%; overflow:hidden;}
.slideB .hd{ width:100%; margin:0 auto; height:50px; border-bottom: 2px #DD302A solid;}
.slideB .hd ul{ margin:0px; padding:0;}
.slideB .hd ul li{ float:left; width:16.666%; line-height:48px;  font-size:18px; color:#333; background:#EEE; text-align:center; border-right: 1px solid #CCC;}
.slideB .hd ul li.on{ width:16.666%; line-height:48px; background:#DD302A;color:#fff; border:0px;}
.slideB .hd dd{ width: 200px; text-align: center;height: 26px; float: right; line-height: 26px; margin-top: 11px; font-size: 16px; }
.slideB .hd dd img{ margin-left:10px;}

/*图片列表页*/
.slideB .bd{ width:100%; height:auto; overflow:hidden; margin-top:15px;}
.slideB .bd ul{overflow:hidden;margin:0 -26px 0 0;}
.slideB .bd ul li{width:280px;float:left;margin:0 26px 20px 0;background:#EEE;}
.slideB .bd ul li a{display:block;}
.slideB .bd ul li a.in_pimg{height:200px;overflow:hidden;}
.slideB .bd ul li a.in_pimg img{width:100%; height: 200px;  -webkit-transition: all 2s;-moz-transition:all 2s;-o-transition:all 2s;transition:all 2s;}
.slideB .bd ul li p{position:relative;}
.slideB .bd ul li:hover p{background:#ff0000\9;}
.slideB .bd ul li p a{padding:10px 15px;font-size:16px;color:#333;position:relative;z-index:2;text-align:center;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.slideB .bd ul li p a:hover,.slideB .bd ul li:hover a{ color:#FFF;}
.slideB .bd ul li:hover a.in_pimg img{-webkit-transform: scale(1.2, 1.2);-moz-transform: scale(1.2, 1.2);-o-transform: scale(1.2, 1.2);transform: scale(1.2, 1.2);}
.slideB .bd ul li p:after{ width:0%; height:100%; position: absolute; content: ""; top:0;left:50%; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; background-color:#FF0000;}

.slideB .bd ul li:hover p:after{width:100%;left:0;}

.w2{ height:auto; margin-top:20px; border-top:1px #EEE solid; padding:20px 0; background: #EEE;}
.w2 img{ float:left; margin-right:50px;}
.w2 p{ width: 180px; font-size:14px; color:#333; line-height:30px; margin-top:25px; font-weight:bold; float: left;}
.w2 dl{ float:right; width:660px; margin-top:25px;}
.w2 dl dt{ line-height:30px; font-size:18px; font-weight:bold; color:#333;}
.w2 dl dd{ line-height:24px; margin-top:10px; color:#333;}

.kf{ float:left; width: 599px; overflow: hidden; height: auto;}
.kf dl{ overflow: hidden;}
.kf dl dt{ width:240px; height: 180px; float:left;}
.kf dl dt img{ width:240px; height: 180px;}
.kf dl dd{  width: 320px; float:right; overflow: hidden;}
.kf dl dd span{ font-size:24px; color: #D8262C; line-height: 30px; font-weight: bold;}
.kf dl dd p{ line-height:28px; font-size: 16px; color: #666; margin-top: 10px;}
.dm1{ border-bottom:1px solid #CCC; padding: 0 20px 20px 0;}
.dm2{ border-bottom:1px solid #CCC; border-left:1px solid #CCC; padding: 0 0 20px 20px;}
.dm3{ padding:20px 20px 0 0;}
.dm4{ border-left:1px solid #CCC; padding: 20px 0 0px 20px;}

.About{overflow:hidden; background:#EFEFEF; position: relative; padding-bottom: 50px;}
.About_a img{margin-left: 423px;margin-top: 35px; margin-right: 17px;}
.About_b h1 { font-size: 36px; color: #333; margin-top: 20px; line-height: 36px;float: left; font-weight: bold;}
.About_b img { float: left; margin-top: 35px; margin-left: 19px;}
.About_b h1 span{ color:#E50012}

.About_all p { writing-mode: vertical-lr; line-height: 26px; font-size: 26px; color: #666; margin-top: 34px; margin-left: 55px;}
.About_all img { margin-left: 64px; margin-top: 7px;}
.About_opp img {margin-left: 59px;}
.About_uii h1 { font-size: 24px; color: #E50012; line-height: 24px; font-weight: normal; margin-top: 30px; margin-left: 44px;}
.About_uii p { font-size: 16px; color: #666; line-height: 34px; width: 438px; margin-top: 14px; margin-left: 44px;}
.About_oio { width: 480px; float: left;}
.About_pop { width: 152px; height: 40px; transform: skew(-30deg); -webkit-transform: skew(-13deg); -moz-transform: skew(-30deg); -o-transform: skew(-30deg); -ms-transform: skew(-30deg); background-color: #ffffff; margin-left: 48px; margin-top: 52px;}
.About_ppp { width: 152px; height: 40px; transform: skew(-30deg); -webkit-transform: skew(-13deg); -moz-transform: skew(-30deg); -o-transform: skew(-30deg); -ms-transform: skew(-30deg); background-color: #ffffff; margin-left: 48px; margin-top: 14px;}
.About_pop img { float: left; margin-left: 20px; margin-top: 13px; margin-right: 21px;}
.About_pop p { float: left; font-size: 16px; color: #333; margin-top: 8px;}
.About_ppp img { float: left; margin-left: 20px; margin-top: 13px; margin-right: 21px;}
.About_ppp p { float: left; font-size: 16px; color: #333; margin-top: 8px;}
.About_poop { background: #e60012; width: 169px; height: 99px; position: absolute; top: 447px; left: 353px;}
.About_poop a { font-size: 16px; color: #fff; line-height: 16px; display: block; text-align: center; padding-top: 40px; width: 169px; height: 99px;}

.wcb{ height:auto; overflow:hidden; margin-bottom: 50px;}
.iconleft{ width:27px; margin-top:68px!important; left:0; float:left;}
.iconright{width:27px; margin-top:68px!important; right:0; _margin-right:27px!important; float:right;}
.caipul{ float:left; width:1130px; height:198px; margin-left:8px!important;}
.caipul li{ width:274.5px; height:198px; text-align:center; float:left; margin-right:8px!important;}
.caipul li dt{ width:272.5px; height:196px; border:#DDD 1px solid;}
.caipul li img{ margin:4px; width: 264.5px; height: 186px;}

.hzc{width:1200px; height: auto; margin: 15px auto 30px; overflow:hidden;}
.hzc ul li{float:left; width:190px; margin: 5px; *display:inline;}
.hzc ul li .none{margin:0;}
.hzc ul li img{width:188px; height:118px; border:1px solid #ddd;}
.hzc ul li span{display:block;text-align:center;font:14px/30px "Microsoft Yahei";color:#555;}


.wmr{ width:216px; height:40px; margin:0px auto 50px}
.news_pll {background: url(../Images/t20.png) no-repeat #cfcfcf;width: 96px;height: 86px;margin-top: 30px;margin-bottom: 20px;}
.news_all ul li {color: #e60012;}
.news_all ul li:hover p {color: red;}
.news_all ul li:hover .news_pll {background: url(../Images/t21.png) no-repeat #cfcfcf;}
.news_all ul li:hover .news_qwq h1 {color: red;}
.news_pll h1 {font-size: 45px;color: #fff;line-height: 45px;margin-left: 19px;padding-top: 15px;text-align: -webkit-auto;}
.news_pll h6 {font-size: 14px;color: #fff;line-height: 14px;margin-left: 16px;padding-top: 6px;}
.news_pll:hover {background: url(../images/t20.png) no-repeat #e60012;}
.news_qwq:hover {color: #e60012;}
.news_qwq {width: 67%;float: left;}
.news_qwq p {float: left;font-size: 18px;color: #333333;margin-top: 30px;line-height: 18px;margin-left: 20px;}
.news_qwq h1 {width: 631px;font-size: 14px;color: #999;float: left;line-height: 29px;font-weight: normal;margin-left: 20px;margin-top: 8px;text-align: -webkit-auto;padding-bottom: 20px;}
.news_qwq:nth-child(3) {padding-bottom: 0;}
.news_all ul li {border-bottom: 1px solid #cfcfcf;width: 750px;}
.news_all ul li:nth-child(3) {border-bottom: none;}
.news_pll h6 {float: left;}
.news_pll h4 {float: left;color: #fff;font-size: 14px;line-height: 14px;padding-top: 6px;padding-left: 3px;}
.kefu_pll {background: url(../Images/t23.png) no-repeat; width: 406px; height: 232px; margin-top: 16px;margin-left: 44px;}
.kefu_all img {margin-top: 20px; margin-left: 44px;}

.hz{ background:#F5F5F5;}


.ftel{ float:left; margin: 40px 0;}
.fcon{ float:left; width:560px; border-left: 1px solid #515151;  border-right:1px solid #515151;  margin: 40px 80px; padding-left: 50px; line-height: 28px; color: #DDD;}
.fer{ float:right; margin: 40px 0;}

.ban{ width: 100%; height: 362px; background-size: cover;}
.Atit{ width: 200px; height: auto;  float: left;}
.Atit h2{ color: #D8262C; font-size: 36px;}
.Atit p{color: #999;}

.nav2{ float: right; max-width: 900px;}
.nav2 li{float: left;  width: 130px; height: 38px; line-height: 36px; margin-left: 20px;margin-bottom: 15px;}
.nav2 li a{ display: block; width: 100%; height: 100%; border: 1px solid #dcdcdc; border-bottom-left-radius: 10px; border-top-right-radius: 10px; text-align: center; font-size: 14px;}
.nav2 li a:hover{ color: #fff; background: #D8262C; border: 1px solid #D8262C;}
.nav2 li.on a{ color: #fff; background: #D8262C; border: 1px solid #D8262C;}

.crumb{ color: #999; line-height: 36px; border-bottom: 1px #DDD solid; max-width: 1200px; margin: 15px auto 0;}
.crumb a{ color: #999;}


.profile { max-width: 1200px; margin: 30px auto; height: auto;overflow:hidden;}
.profile .title { width: 1200px; margin: 0 auto; text-align: center; box-sizing: border-box; } 
.profile .title .text {   font-family: PingFang-SC-Bold;  font-size: 36px;  font-weight: bold; font-stretch: normal; letter-spacing: 0px; color: #333; } 
.profile .title .eng {   font-family: PingFang-SC-Medium;   font-size: 14px;   font-weight: normal;   font-stretch: normal;   letter-spacing: 0px;   color: #666; }
.profile .box { width: 1200px; height: auto; margin: 0 auto; overflow:hidden;  font-family: MicrosoftYaHei;   font-size: 16px;   font-weight: normal;   font-stretch: normal;   line-height: 30px;  color: #4d4d4d;   margin-top: 20px;}

.news_list li,.news_list li a{width:100%;float:left}
.news_list li{border-bottom:1px solid #e5e5e5}
.news_list li a{padding:40px 0px}
.news_list li strong{font-size:40px;font-family:Arial;color:#b0b0b0;float:left}
.news_list li strong i{display:block;font-weight:normal;color:#888888;font-size:14px}
.news_list li div{float:right;width:1004px;padding-right:118px;position:relative;margin-top:6px}
.news_list li div span{font-size:18px;color:#555555;font-weight:bold;height:24px;overflow: hidden;display:block;text-overflow: ellipsis;white-space: nowrap;}
.news_list li div p{color:#888888;margin-top:14px;height:19px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_list li div em{position:absolute;right:0px;font-family:Arial;font-size:12px;top:4px;color:#555555;padding-bottom:15px;background:url(../images/more.png) no-repeat center bottom}
.news_list li:hover em{color:#cf000d;background:url(../images/more1.png) no-repeat center bottom}
.news_list li:hover span{color:#cf000d}

/*分页*/
.pglist{ width:100%;clear:both;height:80px;}
.pglist ul{ width:100%; text-align:center; padding-top:20px;}
.pglist ul li{vertical-align: bottom; display:inline-block;*display:inline; *zoom:1;
 	width:30px;height:30px; margin-left:5px!important;_display:inline; _zoom:1; _margin-left:5px;  border:1px solid #333;
 	font-size:14px;line-height:30px; text-align:center; background:#333}
.pglist ul li a{color:#fff; line-height:30px; display:block}
.pglist ul li.home,.pglist ul li.end{ width:60px; height:30px; border:1px  solid #1561af;}
.pglist ul li.next,.pglist ul li.last{ width:30px; height:30px;border:1px  solid #1561af;font-size:24px;line-height: 30px;  font-family:'宋体'!important; font-weight:bold; }
.pglist ul li.on{background:#D70C19;border:1px  solid #D70C19;}
.pglist ul li.on a{color:#fff;}
.pglist ul li.nohover{background:#999;border:1px  solid #999;font-family:'微软雅黑';color:#fff}
.pglist ul li.nohover a{color:#fff;}

.mainContect{ color:#666;font-size:16px;line-height:30px;overflow:hiddenmargin-top:16px; padding-top:15px; height:auto!important;min-height:360px;height:360px;word-wrap:break-word; word-break:break-all;padding-bottom:20px;background:#fff ;}
.mainContect img{ max-width: 100%;}
.mainContect .title{ width:100%;color:#0f1427;font-size:30px; line-height:60px;text-align:center; }
.mainContect .time{width: 100%; height: 40px;border-bottom:1px dotted #ddd;padding-top:5px; text-align:center;color:#999999;font-size:12px;line-height:30px; font-weight:normal;}
.mainContect .pic{ width:100%; text-align:center;padding:20px 0px 0px 0px;}
.mainContect .pic img{margin:0 auto; width:920px;}
.mainContect .con{ padding:20px 0px;line-height:30px;font-size:16px; color:#666;word-wrap:break-word; word-break:break-all;overflow:hidden}
.mainContect .con img{ margin:15px;}
.mainContect .conTitle{ width: 100%; border-bottom: 1px solid #c8c8c8;margin-bottom: 15px;}
.mainContect .conTitle span{ width: 120px; height: 36px;display: block;color:#fff; font-size: 16px;line-height: 36px; text-align: center;background: #0b61a5;}
.mainContect .pgfy{ width:100%; border-top:1px solid #eaeaea; padding-top:15px;padding-bottom:20px; margin: 0 auto;}
.mainContect .pgfyl{float:left;  width:1000px;padding-left: 14px;}
.mainContect .pgfyl p{ color:#0f1427;font-size: 14px;}
.mainContect .pgfyl p a{ color:#0f1427; font-size: 14px;}
.mainContect .pgfyr{ width:100px;float:left; text-align:center;padding-top:30px;}
.mainContect .pgfyr a{ color:#0f1427;font-size:14px;}
.mainContect h3,.atx h3{ line-height:36px; font-size:32px; color:#666;}
.mainContect span,.atx span{ line-height:15px; font-size:16px; color:#999;}


.in_pic{ width:100%; margin:30px auto 0;}
.in_pic ul{overflow:hidden;margin:0 -30px 0 0;}
.in_pic ul li{width:380px; float:left; margin:0 30px 30px 0;background:#313131;}
.in_pic ul li a{display:block;}
.in_pic ul li a.in_pimg{height:280px;overflow:hidden; background: #FFF;}
.in_pic ul li a.in_pimg img{ width:380px; height:280px; -webkit-transition: all 2s;-moz-transition:all 2s;-o-transition:all 2s;transition:all 2s;}
.in_pic ul li p{position:relative;}
.in_pic ul li:hover p{background:#fff000\9;}
.in_pic ul li p a{padding:10px 15px;font-size:16px;color:#f4f4f4;position:relative;z-index:2;text-align:center;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.in_pic ul li p a:hover,.in_pic ul li:hover a{ color:#FFF;}
.in_pic ul li:hover a.in_pimg img{-webkit-transform: scale(1.2, 1.2);-moz-transform: scale(1.2, 1.2);-o-transform: scale(1.2, 1.2);transform: scale(1.2, 1.2);}
.in_pic ul li p:after{ width:0%; height:100%; position: absolute; content: ""; top:0;left:50%; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; background-color:#D12F0E;}

.in_pic ul li:hover p:after{width:100%;left:0;}


.Down{ overflow:hidden; margin-top: 20px;}
.Down ul{padding-top:0px;clear:both;  padding-bottom:10px; margin-top: -16px;}
.Down ul li{width: 1200px; height: auto; overflow:hidden; padding-top: 10px; padding-bottom: 10px;border-bottom:1px solid #d4dde3; }
.Down ul li a{ background:url(../Images/news_icon.gif) center left no-repeat; text-indent:20px; width: 1200px;padding: 0px 4px;display: block;color:#0f1427; font-size:16px; line-height:36px; font-weight: bold; }
.Down ul li a:hover,.Down ul li:hover span{color:#fe6716}
.Down ul li span{ color: #999999;float: right; font-size:16px;line-height:36px; font-weight: normal; width:100px;}
.Down ul li p{width: 1200px;padding: 0px 4px;color:#666666;font-size:12px;line-height:22px}


.gallery{ width: 1200px; padding: 30px 0 0 0px; overflow: hidden;}

.gall { width: 598px; height: 418px; border: 1px solid #d7d7d7; overflow: hidden;}
.gall a, .gall img { display: block; width: 598px; height: 418px; }

.gallery .fr { position: relative; display: inline; width: 560px; height: 420px }
.gallery .fr h1 { font: bold 30px/36px 'Microsoft YaHei', Arial; color: #333; margin-bottom: 5px; }
.gallery .fr ul { height: 302px; padding: 10px 0; }
.gallery .fr ul li { line-height: 40px; font-size: 16px;}
.gallery .fr ul li.xian { border-bottom: 1px dashed #ccc; margin: 1.5rem 0; }
.gallery .fr ul li span { font-size: 16px; color: #333 }

.btn { position: absolute; bottom: 20px; left: 0; height: 42px }
.btn a { width: 168px; height: 40px; font-size: 16px; line-height: 40px; border: 1px solid transparent; overflow: hidden; text-align: center; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-user-select: none; -moz-user-select: none; user-select: none; display: -moz-inline-stack; display: block; zoom: 1; color: white; background: #e00200; }
.btn a:hover { color: #fff; background: #f82828; }
.mt30{ margin-top: 30px}
.tab { overflow: hidden;}
.tab .hd { height: 38px; padding: 4px 0 2px; overflow: hidden; }
.tab .hd  ul li { float: left; width: 140px; height: 38px; line-height: 38px; font-size: 17px; color: #fff; text-align: center; margin-right: 1px; background: #2c3035; cursor: pointer; }
.tab .hd  .back { float: right; width: 1059px; height: 38px; background: #e3e3e3; }
.tab .hd  .back a { display: block; float: right; width: 154px; height: 44px; line-height: 44px; font-size: 16px; color: #FFF; padding-left: 28px; margin-top: -4px; background: url(../images/back.png) no-repeat; }
.tab .hd  ul li:hover, .tab .hd  ul li.on { background: #D12F0E; }
.tab .bd .tabitem { padding: 15px 0 30px; zoom: 1; }
.tab .bd .tabitem p { font-size: 14px; color: #333; line-height: 30px; text-align: left; }
.tab .bd .tabitem strong{ font-weight: bold; }


.weixin{position:fixed;right:0;bottom:50px}
.weixin .xixi{display:none}
.weixin:hover .xixi{position:absolute;display:block;right:50px;bottom:0;z-index:9}